{% include "includes/header.html" %}

    	<div data-role="content" data-theme="b">		
			{%if find == '' %}
				<h4 style="text-align:center"> Ai mai jos toate cele {{ retete|length }} retete din baza de date. Pentru o cautare mai exacta incearca termeni mai specifici.</h4>
			{% else %}
				{%if retete|length == 0 %}
					<h4 style="text-align:center"> Niciun rezultat pentru <em style="color:#0000FF"> {{find}}</em>. Incearca termeni mai specifici sau micsoreaza <a href="#" data-rel="back">acuratetea.</a></h4>
				{% else %}
						<h4 style="text-align:center"> {{ retete|length }} rezultat(e) pentru <em style="color:#0000FF"> {{find}} </em>. <h4>
				{% endif %}
			{% endif %}
			<ul data-role="listview" data-theme="a">
				{% for item in retete %}
					<li><a href="/descr/?id={{item.id}}">
						<img src="{{item.foto}}">
						<h2 style="color:#FF9933">{{item.nume}}</h2>
							<p style="color:#66CCFF">Dificultate: {{item.dificultate}}</p>
						<p>{{item.descriere}}</p>
						</a>
					</li>
				{% endfor %}
			</ul>
		</div>

{% include "includes/footer.html" %}

